#main-nav .holder ul,
#main .holder .cols,
#main .photos li,
.photos-gallery,
#footer .holder,
#main-nav .holder ul ul li,
.form-block .rows,
.form-block .row{zoom:1;}
#main-nav {behavior:url(css/PIE.htc);}
*+html .services-block .offers li,
*+html .portfolio-block .list li a {
	zoom:1;
	display:inline;
}
*+html #main .menu li a,
*+html #main .menu li a span {display:block;}
*+html #main .menu li a span {margin-top: expression(this.parentNode.offsetHeight > this.offsetHeight ? ((this.parentNode.offsetHeight-this.offsetHeight)/2 + "px") : "0");}